h2, h3, h4, h5, h6 {
     line-height: 2rem;
}
.figure-caption {
    color: #000;
}
/*CMS COLOR SCHEME*/

.btn-sgh{color: #000;background-color: #65b22e;border-color: #65b22e;}
.btn-yellow{color: #000;background-color: #F28F00;border-color: #F28F00;}
.btn-green{color: #fff;background-color: #007E31;border-color: #007E31;}

.red{color:#E40037;}
.redBg, .bgred{background:#E40037;color:white;}
.border-redbg, .redbg {border: 5px solid; padding: 1rem; border-color: #E40037;}
.wideborder-redbg {border: 20px solid; padding: 1rem; border-color: #E40037;}

.blackBg, .bgblack{background:#000;color:white;}
.border-blackbg, .blackbg {border: 5px solid; padding: 1rem; border-color: #000;}
.wideborder-blackbg {border: 20px solid; padding: 1rem; border-color: #000;}

.blue{color:#004899;}
.blueBg, .bgblue{background:#004899;color:white;}
.border-bluebg, .bluebg {border: 5px solid; padding: 1rem; border-color: #004899;}
.wideborder-bluebg {border: 20px solid; padding: 1rem; border-color: #004899;}

.pink{color:#E00069;}
.pinkBg, .bgpink{background:#E00069;color:white;}
.border-pinkbg, .pinkbg {border: 5px solid; padding: 1rem; border-color: #E00069;}
.wideborder-pinkbg {border: 20px solid; padding: 1rem; border-color: #E00069;}

.purple{color:#934D98;}
.purpleBg, .bgpurple{background:#934D98;color:white;}
.border-purplebg, .purplebg {border: 5px solid; padding: 1rem; border-color: #934D98;}
.wideborder-purplebg {border: 20px solid; padding: 1rem; border-color: #934D98;}

.red2{color:#E1291A;}
.red2Bg, .bgred2, .redbg2{background:#E1291A;color:white;}
.border-red2bg, .red2bg {border: 5px solid; padding: 1rem; border-color: #E1291A;}
.wideborder-red2bg {border: 20px solid; padding: 1rem; border-color: #E1291A;}

.darkblue{color:#192A66;}
.darkblueBg, .bgdarkblue{background:#192A66;color:white;}
.border-darkbluebg, .darkbluebg {border: 5px solid; padding: 1rem; border-color: #192A66;}
.wideborder-darkbluebg {border: 20x solid; border-color: #192A66;}

.green{color:#007E31;}
.greenBg, .bggreen{background:#007E31;color:white;}
.border-greenbg, .greenbg {border: 5px solid; padding: 1rem; border-color: #007E31;}
.wideborder-greenbg {border: 20px solid; padding: 1rem; border-color: #007E31;}

.darkpurple{color:#682558;}
.darkpurpleBg, .bgdarkpurple{background:#682558;color:white;}
.border-darkpurplebg, .darkpurplebg {border: 5px solid; padding: 1rem; border-color: #682558;}
.wideborder-darkpurplebg {border: 20px solid; padding: 1rem; border-color: #682558;}

.lightblue{color:#00A8D6;}
.lightblueBg, .bglightblue{background:#00A8D6;color:black;}
.border-lightbluebg, .lightbluebg {border: 5px solid; padding: 1rem; border-color: #00A8D6;}
.wideborder-lightbluebg {border: 20px solid; padding: 1rem; border-color: #00A8D6;}

.yellow{color:#F28F00;}
.yellowBg, .bgyellow{background:#F28F00;color:black;}
.border-yellowbg, .yellowbg {border: 5px solid; padding: 1rem; border-color: #F28F00;}
.wideborder-yellowbg {border: 20px solid; padding: 1rem; border-color: #F28F00;}

.white, a.white, p.white,  p.white .widget-02 a,  p.white .widget-02 td{color:white;}
.black, a.black, p.black, p.black .widget-02 a , p.black .widget-02 td{color:#000;}

/*CMS COLOR SCHEME*/